UNAME(1)

NOMBRE
uname - imprime información del sistema

SINOPSIS
uname [OPCIÓN]...

DESCRIPCIÓN

Muestra cierta información del sistema. Sin ninguna OPCIÓN, igual que -s.

-a, --all
    muestra toda la información, en el siguiente orden, salvo la omisión de -p y -i si son desconocidos:

-s, --kernel-name
    muestra el nombre del núcleo

-n, --nodename
    muestra el nombre de `host' del nodo de red

-r, --kernel-release
    muestra la versión del núcleo

-v, --kernel-version
    muestra la versión del núcleo

-m, --machine
    muestra el tipo de máquina (hardware)

-p, --processor
    muestra el tipo de procesador (no es portable).

-i, --hardware-platform
    muestra la plataforma de hardware (no es portable)

-o, --operating-system
    muestra el sistema operativo

--help
    muestra la ayuda y finaliza

--version
    muestra la versión del programa y finaliza

AUTOR
Escrito por David MacKenzie.

INFORMAR DE ERRORES
Ayuda en línea de GNU Coreutils: <https://www.gnu.org/software/coreutils/>
Informe cualquier error de traducción a <https://translationproject.org/team/es.html>

COPYRIGHT
Copyright © 2022 Free Software Foundation, Inc. Licencia GPLv3+: GNU GPL versión 3 o posterior <https://gnu.org/licenses/gpl.html>.
Esto es software libre: usted es libre de cambiarlo y redistribuirlo. NO HAY GARANTÍA, en la medida permitida por la legislación.

VÉASE TAMBIÉN
arch(1), uname(2)

Ayuda en línea: <https://www.gnu.org/software/coreutils/uname>
también disponible localmente ejecutando: info '(coreutils) uname invocation'

TRADUCCIÓN
La traducción al español de esta página del manual fue creada por Juan José López Mellado <laveneno@hotmail.com> y Marcos Fouces <marcos@debian.org>

Esta traducción es documentación libre; lea la GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) o posterior con respecto a las condiciones de copyright. No existe NINGUNA RESPONSABILIDAD.

Si encuentra algún error en la traducción de esta página del manual, envíe un correo electrónico a debian-l10n-spanish@lists.debian.org.